Subject: ONIOM

From: Jolanta Grembecka <[email-masked]>
Date: Wed, 24 Feb 1999 16:36:19 +0100

Dear CCLers,
I would like to use ONIOM option in G98 for a system which is neutral,
however high layer is negatively charged (-1) while low layer is
positively charged (+1) because each of them include different
molecules. Is it possible to put these information about charges of each
layer in input file?

Jolanta Grembecka 
Institute of Organic Chemistry, Biochemistry and Biotechnology
Wroclaw University of Technology